Tenha sucesso sua loja graças ao
Mercado Oficial da PrestaShop!

Confirmo minhas dados para continuar

Ótimo, sua loja vai adorar! O seu produto foi adiciono ao seu carrinho com sucesso

Multi Override

módulo Multi Override

desenvolvido pela Community developer
(13 votos)
5 estrelas
10
4 estrelas
1
3 estrelas
0
2 estrelas
1
1 estrela  
1

A classificação média inclui todas as análises dos últimos seis meses.

  • +100
    downloads!
  • PrestaShop
    1.5.0.0 - 1.6.1.15
module - Ferramentas de Administração - Multi Override - 1
module - Ferramentas de Administração - Multi Override - 2
module - Ferramentas de Administração - Multi Override - 3

Apresentação

Combine modules even if they touch the same code zone, enjoy being able to install more modules!
Avoid this error : "Unable to install override: The method XXXX in the class YYY is already overridden.

O que este módulo oferece

Navegação Otimiza a experiência do usuário

This module allows you having more modules and having more fonctionnalities for your shop and not to be blocked by this error : "Unable to install override: The method XXXX in the class YYY is already overridden".
Technical information: Now, modules can share the same override!

Características

  • 1) The goal of this module is to install modules without generating this error from Prestashop: "Unable to install override: The method XXXX in the class YYY is already overridden.»
    • Enjoy installing and combining many modules.
    • This permits to combine modules even if they touch the same code zone.
    •  For example, a module which modifies links and an other who collects them.
  • 2) Also offer a better project management for developers.
    • In /override, there are only developers’ overrides.
    • In /override_multi, there are only modules’ overrides.
    • They don’t have to think about if there file come from modules or if they created it.
    • And the developed code will always be priority on the modules.
    • The override of the modules is saved in the repertory /override_multi and your own override, like before, in /override.

Suporte e atualizações

Você dispõe automaticamente de 3 meses de suporte para esse produto.

Durante 90 dias após a compra, você desfruta do suporte técnico e funcional, além de ter acesso às atualizações disponibilizadas para esse produto.


Garanta o bom funcionamento desse produto na sua loja durante 12 meses com a Opção Zen!

Assim, você tem acesso a TODAS as atualizações do produto durante um período de um ano após a compra. O desenvolvedor do produto assegura o acompanhamento respondendo por e-mail a todas as suas perguntas técnicas e funcionais.


O que é a Opção Zen?


A Opção Zen inclui dois serviços:

  • - um suporte pós-venda ilimitado durante o período coberto pela Opção;
  • - o acesso a todas as atualizações desse produto durante o período em questão.

A Opção Zen encontra-se disponível por um preço vantajoso no momento da compra do produto ou, caso mude de ideia, também é possível adquiri-la posteriormente pela conta de cliente.rnEla é válida até um ano após a data de compra do produto. Quanto antes você garantir a sua, mais tempo poderá aproveitar!


O que inclui a Option Zen?


Estão incluídos na Opção Zen:

  • as perguntas relativas ao uso do módulo/tema;
  • a solução de problemas técnicos ligados ao módulo/tema;
  • o acesso a todas as atualizações do módulo/tema.

Os serviços a seguir não estão incluídos na Opção Zen:

  • a personalização e o desenvolvimento específico;
  • os serviços de instalação e atualização do módulo/tema;
  • a solução de problemas relativos a serviços de terceiros, hospedagem, servidor ou, ainda, o software PrestaShop.

Recomendação

The last installed module will always be priority on the previous one.
It is for that reason that it can be necessary to install a module after an other.
In most case, you will not have to think about this.

 

O que seus clientes apreciarão

Your clients will navigate on a website with more functionalities.
Now, you can install any module for your clients and don't care of the compatibility between them.

Instalação

This module doesn't need any configuration and any file modification, it installs himself.

Geralmente comprados juntos

Multi Override
Order Edit - Change and Modify existing order
FixMyPrestashop
$204.97 Adicionar todos os três ao carrinho

Outros artigos do mesmo desenvolvedor - Veja mais

What's New in Version 1.0.6(2016-01-28)

  • Fix an error caused by '/'

sobre o desenvolvedor

Community developer

Alguma pergunta?
Precisa de ajuda?

O colaborador responde às suas perguntas em:
fr en

$79.99

Vantagens:

  • 3 meses de suporte gratuito (Mais informações)
  • Desenvolvido por um Top Developer
  • Documentação incluída
  • Compatibilidade v1.5.0.0 - v1.6.1.15

  • versões 1.0.6 (2016-01-28)

  • Já traduzido em en fr

Alguma pergunta? Entre em contato com o desenvolvedor!
O colaborador responde às suas perguntas em:

fr en